[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}

[flex-box] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

[flex-box="column"] {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

[flex-align="center"] {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
}

[flex-align="start"] {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    align-items: flex-start;
}

[flex-align="baseline"] {
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    -webkit-align-items: baseline;
    -moz-align-items: baseline;
    align-items: baseline;
}

[flex-align="end"] {
    -webkit-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    -moz-align-items: flex-end;
    align-items: flex-end;
}

[flex-justify="around"] {
    -webkit-justify-content: space-around;
    -moz-justify-content: space-around;
    justify-content: space-around;
}

[flex-justify="between"] {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
}

[flex-justify="center"] {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
}

[flex-justify="start"] {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    justify-content: flex-start;
}

[flex-justify="end"] {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
}

[align-content="center"] {
    -webkit-align-content: center;
    -moz-align-content: center;
    align-content: center;
}

[align-content="start"] {
    -webkit-align-content: flex-start;
    -moz-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
}

[align-content="end"] {
    -webkit-align-content: flex-end;
    -moz-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
}

[align-self="start"] {
    -webkit-align-self: flex-start;
    -moz-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
}

[align-self="end"] {
    -webkit-align-self: flex-end;
    -moz-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
}

[align-self="center"] {
    -webkit-align-self: center;
    -moz-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

[flex="1"] {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -moz-box-flex: 1;
    -moz-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

[flex="2"] {
    -webkit-box-flex: 2;
    -webkit-flex: 2;
    -moz-box-flex: 2;
    -moz-flex: 2;
    -ms-flex: 2;
    flex: 2;
}

[flex="3"] {
    -webkit-box-flex: 3;
    -webkit-flex: 3;
    -moz-box-flex: 3;
    -moz-flex: 3;
    -ms-flex: 3;
    flex: 3;
}

[flex="4"] {
    -webkit-box-flex: 4;
    -webkit-flex: 4;
    -moz-box-flex: 4;
    -moz-flex: 4;
    -ms-flex: 4;
    flex: 4;
}

[flex="auto"] {
    -webkit-flex: 0 auto;
    -moz-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
}